uuid: ce682fe3-6666-4d3d-bad3-9404dd154823
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.button_file.field_button
    - field.field.paragraph.button_file.field_file
    - paragraphs.paragraphs_type.button_file
  module:
    - file
    - link
id: paragraph.button_file.default
targetEntityType: paragraph
bundle: button_file
mode: default
content:
  field_button:
    weight: 0
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_file:
    weight: 1
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
hidden:
  created: true
  status: true
